body {text-align: center; margin-left: 0; margin-right: auto; margin-top: 0px; margin-bottom: 0px; font-family: Verdana, Helvetica, sans-serif; font-size: 13px; background-image: url(images/bg.jpg); background-repeat: no-repeat; background-position: top, center;}


div.background { width:700px; height:375px; z-index:-1; margin-left: 0%;}
div.background img {position:absolute; list-style: none;}
div.background ul li.show { z-index: 500; }

.but_go {
   border: 2px solid #007836;
	background: -moz-linear-gradient(top, #333333 0%, #666666 100%);
	background: -webkit-linear-gradient(top, #333333 0%, #666666 100%);
	background: linear-gradient(to bottom, #333333 0%, #666666 100%);
   padding: 6px 8px;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   color: #FFFFFF; font-size: 14px; font-family: Arial, Helvetica, Sans-Serif; line-height:12px;
   text-decoration: none;
   vertical-align: middle;
}
.but_go:link { color: #FFFFFF; text-decoration: none; }
.but_go:hover { background: #007836; text-decoration: none; }
.but_go:visited { background: #D4D8A5; text-decoration: none; }
.but_go:active { background: #463c3c; text-decoration: none; }

.but_reset {
   border: 2px solid #CC6600;
	background: -moz-linear-gradient(top, #333333 0%, #666666 100%);
	background: -webkit-linear-gradient(top, #333333 0%, #666666 100%);
	background: linear-gradient(to bottom, #333333 0%, #666666 100%);
   padding: 6px 8px;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   color: #FFFFFF; font-size: 14px; font-family: Arial, Helvetica, Sans-Serif; line-height:12px;
   text-decoration: none;
   vertical-align: middle;
}
.but_reset:link { color: #FFFFFF; text-decoration: none; }
.but_reset:hover { background: #CC6600; text-decoration: none; }
.but_reset:visited { background: #D4D8A5; text-decoration: none; }
.but_reset:active { background: #463c3c; text-decoration: none; }
